﻿/*
---

name: SPIN 2 Grid Layout

description: Provides grid layout for SPIN2

provides: [CSS.SPIN2GridLayout]

...
*/

.gridLayout .sectionhead H2 {
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	line-height: 1em;
	margin-bottom: 0;
	margin-right: 20px;
	padding: 6px 0 4px 4px;
	text-transform: uppercase;
}
.gridLayout LI {
	background: 0;
	display: inline-block;
	margin-right: 20px;
	padding-left: 0;
	vertical-align: top;
	width: 144px;
	padding-bottom: 14px;
}
	.gridLayout h2 {
		margin: 0 0 14px;
		font-size: 1em;
		line-height: 1.231em;
	}
		.gridLayout h2 a {
			text-decoration: none;
		}
		.gridLayout .picture {
			margin: 0 0 13px
		}
		.gridLayout .picture IMG {
			display: block;
		}
		.gridLayout p {
			margin: 0 0 7px 0;
			font-size: 1em;
		}
		.grid .gridLayout .oneColumn > P {
			margin-bottom: 17px;
		}
		.gridLayout p.meta {
			margin: 0 0 6px;
			font-size: 0.846em;
			line-height: 1.545;
		}

.oneColumn .gridLayout UL {
	width: 996px;
}
.twoColumns .columnOne .gridLayout UL {
	width: 498px;
}
.twoColumns .columnTwo .gridLayout UL {
	width: 498px;
}
.twoColumnsSmallRight .columnOne .gridLayout UL {
	width: 664px;
}
.twoColumnsSmallLeft .columnTwo .gridLayout UL {
	width: 664px;
}

/* MAIN */
#main.area .gridLayout UL {
	width: 664px;
}
/* TOP / FOOT */
#top.area .oneColumn .gridLayout LI, #foot.area .oneColumn .gridLayout LI {
	width: 144px;
}